MOL2STR(1)            Utility Commands                  MOL2STR(1)

NAME
     mol2str - converts VAMP .mol-files into MV .str-files

SYNOPSIS
     mol2str [file]

DESCRIPTION
       mol2str converts .mol-files (which are generated by
     the semi-empiric molecule calculator VAMP or by cascade)
     into .str-files, that can be used by MV to generate a rotating 
     (calotte) image of the molecule.
       This is done via an awk-script. (For information about awk see
     the documentation in the gawk directory)

REQUIRED FILES
       You need awk on your system. To create .mol-files you need
     one of the following:
     1. the program VAMP.
     2. the program AMPAC and pac2mol (of cascade).
     3. the program MOPAC and pac2mol (of cascade).

INSTALLATION
       Put awk.exe, mol2str.bat on your path and mol2str.awk
     in the directory specified in mol2str.bat

EXAMPLES
       Let's say there is a file h2o.mol in your mol2str directory
     Simply type:
     
	mol2str h2o 
     
     and there should be a h2o.str file in your current directory.
     This can be viewed using MV, part of the Chemical package.

REQUIRED FILES
       For running the program, you need:
     awk.exe, mol2str.bat (preferably on the path)
     mol2str.awk (in the directory specified in mol2str.bat)
     mol2str.man (wherever you like it)
     
COPYRIGHT     
     See the file COPYING

BUGS
       A possible problem may be the coloring of the atoms. (It's not a bug,
     it's a feature.) They are colored as follows:

      atom:     color:
	H       white
	F       light green
	Cl      green
	Br      light cyan
	I       cyan
	O       red
	S       yellow
	N       blue
	P       light red
	Si      light grey
	B       light blue
	Li      magenta
	Mg      light magenta
	C       dark grey
     metals     brown

     By the way, this scheme is a generalisation of the CPK colour
     scheme, which in turn is based upon the colours of the
     popular plastic spacefilling models which were developed by
     Corey, Pauling and later improved by Kultun and is
     the scheme conventionally used by chemists.

       If you have problems with these ugly colors,
     you can still change the file atoms.dec.

     MV is not able to handle more atoms with colors, so we were forced to
     comment some lines out. If you need these atoms, you can reactivate 
     them and comment out other lines.

RELATED PROGRAMS
     MOPAC and AMPAC are available via anonymous FTP at:
	ftp://kekule.osc.edu/pub/chemistry
     MV is available at SimTel areas.

AUTHORS (i.e. send bug reports to)
     Michael Reichenb"acher (AWK-programming)
     reichenb@mi.uni-erlangen.de

     Ralph Puchta (chemical supervision / color choice)
     puchta@anorganik.chemie.uni-erlangen.de
